body {
	background: #1A171B;
	color: #FFFFFF;
}

p, ul, ol, td, blockquote, div {
	color: #FFFFFF;
}

#spl-PicFrameLeft {
	border-left: 1px solid #8C8B8D;
	border-bottom: 1px solid #8C8B8D;
}

#spl-PicFrameRight {
	border-right: 1px solid #8C8B8D;
	border-bottom: 1px solid #8C8B8D;
}

#spl-Menubar {
	background: #767676;
	border-top: 1px solid #E3B207;
}

a:link, a:visited, a:active {
	color: #FFFFFF;
}

a:hover {
	color: #E3B207;
}

a:link.current, a:visited.current, a:active.current, a:hover.current {
	color: #E3B207;
}

#spl-AIFooter {
	color: #767676;
}

#spl-AIFooter a:link, #spl-AIFooter a:visited, #spl-AIFooter a:active {
	color: #767676;
}

#spl-AIFooter a:hover {
	color: #767676;
}